Support » Plugin: Conekta Payment Gateway » Compatible con WooCommerce 3.1.1 3.1.2

  • Resolved Ronald van Arkel

    (@ronald-van-arkel)


    Hello,

    It seems that this plugin is only compatible with older versions of WooCommerce. Our customers can’t use your gateway due to the amount to pay isn’t captured correctly, thus giving an error about an incorrect or non-existing amount when trying to pay with Credit Card.

    Now, it also seems that Santander Debit cards cannot be processed 5579 0700 XXXX XXXX, I’ve tried it with my personal card and the card is rejected. Has this to do with the invoice information that is added to the order (State, Country) or is only the data from the payment gateway reviewed (card number, name, exp. date, SC (back))?

    Would be nice to use you plugin, but with a safe environment thus the latest WooCommerce version.

    Thank you,

    -Ronald

    The page I need help with: [log in to see the link]

Viewing 5 replies - 1 through 5 (of 5 total)
  • Plugin Contributor eduardoconekta

    (@eduardoconekta)

    Hello Ronald
    Your can contact with our support team at: soporte@conekta.com, they will provide you our credit card’s support, also check the specific problem with the plugin. We are currently working on woocommerce 3 but that will be a beta release in the next days.
    Thanks for giving os your feedback

    Thread Starter Ronald van Arkel

    (@ronald-van-arkel)

    Hello Eduardo,

    I’ve already send an email but to “contacto”, caso #107881. I would be pleased to test the beta. Thought it was already WC 3.0.x compatible.

    Thank you,

    -Ronald

    Plugin Contributor eduardoconekta

    (@eduardoconekta)

    Hello Ronal
    Ok, but we will release the beta before monday 28, so you just will need to click the update button in order to get our plugin version once the notification appears on your wordpress dashboard.
    Thanks to you Ronald

    Thread Starter Ronald van Arkel

    (@ronald-van-arkel)

    Hello,

    Still no go with Santander Debit, will give the same error: La tarjeta ingresada ha sido declinada. Por favor intenta con otro método de pago.

    Do Debit cards work with your gateway?

    Thank you,

    -Ronald

    Thread Starter Ronald van Arkel

    (@ronald-van-arkel)

    Hello,

    I’ve disabled the plugin again as 70 to 80% of the payments were declined (fraud).

    Let’s see if future releases will work, but for now OpenBuilds Mexico will not use the plugin.

    Thank you,

    -Ronald

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘Compatible con WooCommerce 3.1.1 3.1.2’ is closed to new replies.